{
  "name": "@pierre1012/game-engine",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "jest --watch --notify",
    "test_CI": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@pierre1012/random-line": "1.2.2"
  },
  "devDependencies": {
    "jest": "^24.9.0"
  },
  "jest": {
    "coverageThreshold": {
      "global": {
        "branches": 80,
        "functions": 80,
        "lines": 80,
        "statements": -10
      }
    },
    "collectCoverage": true
  }
}
